<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16304" name="デスティノ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="355" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="16321" name="ベスペル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="371" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="16338" name="封印されたデスティノ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="337" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="16355" name="封印されたベスペル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="352" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
</list>